<script setup lang="ts">
import { provide } from 'vue'
import { RouterLink, RouterView } from 'vue-router'
import { useUserInfo } from './store/userInfo.js'
import { useAnalyzeInfo } from './store/analyzeInfo.js'

provide('userInfo', useUserInfo());
provide('analyzeInfo', useAnalyzeInfo())
</script>

<template>
  <div>
    <RouterView />
  </div>
  
</template>

<style scoped>
</style>
